Subject: Ticket Assigned - refund
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 04 Aug 2021 16:08:54 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:45 PM, 04th Aug                     hello                    Hello, i make return request from about 7  or 8 days and aramex come and take my return item.. And until now i didn't recive any refund           07:47 PM, 04th Aug                     hello                    So when i will get my refund?           07:47 PM, 04th Aug                   Sohaib                   Hi&nbsp; ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:48 PM, 04th Aug                     hello                    Hello, i make return request from about 7 or 8 days and aramex come and take my return item.. And until now i didn't recive any refund So when i will get my refund?           07:48 PM, 04th Aug                     hello                    ??           07:50 PM, 04th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:54 PM, 04th Aug                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,&nbsp;           07:57 PM, 04th Aug                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           08:00 PM, 04th Aug                     hello                    2103083188           08:02 PM, 04th Aug                     hello                    This is order numebr           08:02 PM, 04th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:03 PM, 04th Aug                     hello                    Ok           08:04 PM, 04th Aug                   Sohaib                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           08:07 PM, 04th Aug                     hello                    Ok thanks           08:08 PM, 04th Aug                     hello                    Will i get msg or any thing telling me refund done?           08:08 PM, 04th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:08 PM, 04th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2941497